{% extends 'base.html' %}
{% block content %}
<div class="jumbotron">
	<center><h2>Service Boards</h2></center>
	<center><p style="white-space: pre;">
You can view boards of other people, and comment them if you want.
You can view other people's public boards, as well as comment on them.
If you have any questions, contact with support.
	</p></center>
</div>
{% endblock %}

